
.utility-bar-mobile-icon #op1:checked~.dropdown-content-ddl+.backdrop, .utility-bar-mobile-icon #op2:checked~.dropdown-content-ddl+.backdrop {
    opacity: 1;
    display: block;
    height: calc(100% - 66px);
    position: absolute;
    margin-top: 10px;
    width: auto;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 10;
    visibility: visible;
}

.utility-bar-mobile-icon .box-shadow-transition {
    transition: border .3s
}

.utility-bar-mobile-icon .mobile-checkbox {
    opacity: 0;
    position: absolute;
    width: 48px;
    height: 48px;
    padding: 0;
    margin: 0
}

.utility-bar-mobile-icon .utility-icon {
    background-color: #00539f;
    border-radius: 100px;
    color: #fff;
    display: block;
    position: relative;
    font-size: 40px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    outline: 0;
    transition: border .3s, box-shadow .3s;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

.store-locator-icon svg {
  width: 22px;
height: 26px;
position: relative;
left: 9px;
vertical-align: top;
top: 7px;
}

.search-icon svg {
  width: 26px;
    height: 26px;
    position: relative;
    top: 7px;
    left: 7px;
    vertical-align: top;
}


.utility-bar-mobile-icon .utility-icon:active {
    box-shadow: 0 0 0 4px rgba(0, 83, 159, .4);
    outline: 0
}

.utility-bar-mobile-icon #op1:checked~label span.utility-icon, .utility-bar-mobile-icon #op2:checked~label span.utility-icon, .utility-bar-mobile-icon .mobile-checkbox:focus~label span.utility-icon, .utility-bar-mobile-icon .mobile-checkbox:hover~label span.utility-icon, .utility-bar-mobile-icon .mobile-checkbox:focus~label span.utility-icon {
    box-shadow: 0 0 0 4px rgba(0, 83, 159, .4)
}

.drop-down-search .drop-down-search-btn {
    display: inline-block;
    font-family: tescoregular, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #00539f;
    background-color: #fff;
    border: 1px solid #ccc;
    border-left: 0;
    border-radius: 0;
    margin-left: 0;
    outline: 0;
    width: 35%;
    height: 40px;
}

.drop-down-search {
    padding: 0;
    display: inline-block;
    margin: 0;
    width: 100%
}

.drop-down-search .drop-down-search-box {
    display: inline-block;
    width: 65%;
    height: 40px;
    float: left;
    font-family: tescoregular, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    padding: 0 11px;
    background-color: #fff;
    border: 1px solid #ccc;
    color: #666;
    outline: 0;
    box-sizing: border-box;
    transition: box-shadow .3s;
    -webkit-transition: -webkit-box-shadow .3s;
    transition: -webkit-box-shadow .3s;
    transition: box-shadow .3s, -webkit-box-shadow .3s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0
}

.drop-down-search .drop-down-search-box:focus {
    border: 1px solid #008dc8;
    box-shadow: inset 0 0 0 4px rgba(0, 141, 200, .4)
}

.drop-down-search-box.error-searchBox:focus {
    border: 1px solid #c33;
    box-shadow: inset 0 0 0 4px rgba(204, 51, 51, .2)
}

.drop-down-search-box.error-searchBox {
    border: 1px solid #c33
}

span.sl-error-message {
    display: none
}

span.sl-error-message.error-active {
    display: block;
    color: #c33;
    padding-top: 10px;
    height: 22px;
    font: 16px tescoregular;
    outline: 0
}

.mobile-view-quick-link span.padding {
    border-bottom: 1px solid transparent;
    transition: border .3s;
    position: relative;
    bottom: 4px;
}

.mobile-view-quick-link:hover span.padding {
    border-bottom: 1px solid #2b68b7
}

a.mobile-view-quick-link {
    display: inline-block;
    border: 2px solid #00539f;
    border-radius: 100px;
    text-align: center;
    transition: box-shadow .3s;
    text-decoration: none;
    color: #00539f;
    padding: 8px 16px 8px 21px;
    margin: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    font-size: 16px;
    font-family: tescobold, Helvetica, Arial, sans-serif;
    font-weight: 700;
    line-height: 14px;
    outline: 0
}

.mobile-view-quick-link:active, .mobile-view-quick-link:focus, .mobile-view-quick-link:hover {
    box-shadow: 0 0 0 4px rgba(0, 83, 159, .4);
    color: #00539f
}

.mobile-view-quick-link .quick-link-arrow-icon {
    display: inline-block;
    width: 16px;
    height: 18px;
    margin: 0px 0px 0px 2px;
}

.quick-link-arrow-icon.arrow-icon svg {
  width: 14px;
height: 20px;
top: 1px;
position: relative;

}
